Butterfly Organizer Multiple SQL Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 29700
Class: Input Validation Error
CVE: CVE-2008-6328
Remote: Yes
Local: No
Published: Jun 13 2008 12:00AM
Updated: Mar 09 2009 05:56PM
Credit: CWH Underground
Vulnerable: Butterfly Media Romania Butterfly Organizer 2.0.1
Butterfly Media Romania Butterfly Organizer 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus